Bug 176170 - [MAINTAINER] textproc/p5-YAML-LibYAML: update to 0.39
Summary: [MAINTAINER] textproc/p5-YAML-LibYAML: update to 0.39
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-15 14:30 UTC by markun
Modified: 2013-02-16 09:00 UTC (History)
0 users

See Also:


Attachments
p5-YAML-LibYAML-0.39.patch (1.14 KB, patch)
2013-02-15 14:30 UTC, markun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2013-02-15 14:30:01 UTC
- Update to 0.39

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-02-15 14:30:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-02-15 14:38:46 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 3 dfilter service freebsd_committer 2013-02-16 08:56:36 UTC
Author: culot
Date: Sat Feb 16 08:56:28 2013
New Revision: 312327
URL: http://svnweb.freebsd.org/changeset/ports/312327

Log:
  - Update to 0.39
  
  Changes:	http://search.cpan.org/dist/YAML-LibYAML/Changes
  PR:		ports/176170
  Submitted by:	TERAMOTO Masahiro <markun@onohara.to> (maintainer)

Modified:
  head/textproc/p5-YAML-LibYAML/Makefile
  head/textproc/p5-YAML-LibYAML/distinfo

Modified: head/textproc/p5-YAML-LibYAML/Makefile
==============================================================================
--- head/textproc/p5-YAML-LibYAML/Makefile	Sat Feb 16 07:44:16 2013	(r312326)
+++ head/textproc/p5-YAML-LibYAML/Makefile	Sat Feb 16 08:56:28 2013	(r312327)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	p5-YAML-LibYAML
-# Date created:		2009-04-28
-# Whom:			TERAMOTO Masahiro <markun@onohara.to>
-#
+# Created by: TERAMOTO Masahiro <markun@onohara.to>
 # $FreeBSD$
-#
 
 PORTNAME=	YAML-LibYAML
-PORTVERSION=	0.38
+PORTVERSION=	0.39
 CATEGORIES=	textproc perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-

Modified: head/textproc/p5-YAML-LibYAML/distinfo
==============================================================================
--- head/textproc/p5-YAML-LibYAML/distinfo	Sat Feb 16 07:44:16 2013	(r312326)
+++ head/textproc/p5-YAML-LibYAML/distinfo	Sat Feb 16 08:56:28 2013	(r312327)
@@ -1,2 +1,2 @@
-SHA256 (YAML-LibYAML-0.38.tar.gz) = eb98f304d14f6557b07adfa24da16e00cfa54a9d9484b6e898e35f919c5eb7ba
-SIZE (YAML-LibYAML-0.38.tar.gz) = 176599
+SHA256 (YAML-LibYAML-0.39.tar.gz) = 2b507e4ba4d09bdc816ae782ae463b42cd64507338eb07120b6f62ae8e4de22a
+SIZE (YAML-LibYAML-0.39.tar.gz) = 179115
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2013-02-16 08:56:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!